<component name="libraryTable">
  <library name="Gradle: com.android.support:appcompat-v7:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7989e1ccc53ae8d2be7ce135356a1d6a/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7989e1ccc53ae8d2be7ce135356a1d6a/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7989e1ccc53ae8d2be7ce135356a1d6a/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>